## Command: smallbins ##
```
usage: smallbins [-h] [addr] [verbose]
```
Prints out the contents of the small bin of the main arena or the arena at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| addr | The address of the smallbins. |
| verbose | Whether to show more details or not. (default: False) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


